# IDL property file HepRepValue.idl
#
# Author: Mark Donszelmann
# Version: $Id: heprepvalue.idl.properties,v 1.1 2003/06/12 15:56:47 duns Exp $
#
targets=hep/graphics/heprep/corbavalue/idl/HepRep.java
depends=hep/graphics/heprep/HepRepValue.idl
command=idlj \
        -pkgPrefix HepRep hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepAction hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepActionList hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepAttDef hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepAttDefList hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepAttribute hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepAttValue hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepAttValueList hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepDefinition hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepInstance hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepInstanceList hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepInstanceTree hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepPoint hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepPointList hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepTreeID hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepTreeIDList hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepType hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepTypeList hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix HepRepTypeTree hep.graphics.heprep.corbavalue.idl \
        -pkgPrefix StringArray hep.graphics.heprep.corbavalue.idl \
        hep/graphics/heprep/HepRepValue.idl
             